Contenu | Rechercher | Menus

#1 Le 04/11/2005, à 20:07

lordphoenix
Membre

Glest et version d'openGL

Bonsoir,
Je voudrais tester Glest j'ai téléchargé l'installeur à partir du site offficiel puis installé le jeu mais quand je veux le lancer j'ai un mesage d'erreur qui me dit qu'il me faut la version 1.3 d'OpenGL. Je fais comment pour l'avoir?
au cas ou ça serait utile ma carte graphique est une radeon 7000.

Merci d'avance.

Hors ligne